#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

header {
    background: var(--cor-1);
    padding: 5px 0;

}

.menu-desktop .top-login .form_header_busca .input-group{
    border-radius: 0px !important;
    padding: 0px 0px 0px 12px;
}

.input-group-btn {
    background: var(--cor-2);
    padding: 5px;
}

svg.svg-lupa {
    filter: invert(1);
}

.btn-busca{
    margin-right: 0px;
}

#btn-cart a{
    color: white;
    font-size: 13px;
}

.iconeHeader {
    width: 30px;
    filter: invert(0);
}

.badge{
    background-color: var(--cor-2) !important;
}

.menu-desktop #btn-cart a .badge{
    padding: 3px 5px !important;
}

.menu-desktop .navbar .nav.ul-todas-categorias > li:nth-child(-n+8) {
    display: block !important;
}

.menu-desktop .navbar .nav.ul-todas-categorias > li:nth-child(n+9) {
    display: none !important;
}

.navbar-nav>li>a{
    font-weight: bold;
    text-transform: uppercase;
}